#sec1 {
  position: relative;
  padding-top: 10vw;
  padding-bottom: 15vw;
}
#sec1 .photo-1 {
  width: 95vw;
  height: 70vw;
  margin-bottom: -7vw;
}
#sec1 .photo-1 img {
  object-position: 15% 50%;
}
#sec1 h2 {
  width: 80vw;
  margin-bottom: 5vw;
}
#sec1 .text {
}
#sec1 .deco-1 {
  width: 83vw;
  bottom: 69vw;
  right: -15vw;
  position: absolute;
  z-index: -1;
}
@media screen and (min-width: 768px) {
  #sec1 {
    padding-top: 50px;
    padding-bottom: 81px;
  }
  #sec1 .photo-1 {
    width: calc(50% + 600px);
    height: 650px;
    margin-bottom: -378px;
  }
  #sec1 .photo-1 img {
    object-position: 50% 50%;
  }
  #sec1 h2 {
    width: 173px;
    margin-left: auto;
    margin-right: -10px;
    margin-bottom: -100px;
  }
  #sec1 .text {
    width: 720px;
    line-height: 44px;
  }
  #sec1 .deco-1 {
    width: 698px;
    bottom: -52px;
    right: -248px;
  }
}
#sec2 {
  position: relative;
  margin-bottom: -1px;
  padding-bottom: 15vw;
}
#sec2 .wrap {
}
#sec2 .set1 {
  padding-top: 20vw;
  margin-bottom: 15vw;
}
#sec2 .set1 h2 {
  width: 77vw;
  margin: 0 auto 7vw;
}
#sec2 .set1 .note-1 {
  text-align: center;
  margin-bottom: 5vw;
}
#sec2 .set1 .photo-1 {
  margin: 0 auto 8vw;
  height: 66vw;
}
#sec2 .set1 dl {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  gap: 5vw;
  position: relative;
  margin-bottom: 5vw;
}
#sec2 .set1 dl::after {
  content: "";
  border-bottom: 1px solid #251b08;
  height: 1px;
  width: 400px;
  position: absolute;
  top: 50%;
  left: 86%;
}
#sec2 .set1 .text-1 {
}
#sec2 .set2 {
  position: relative;
  z-index: 1;
}
#sec2 .set2 .photo-2 {
  height: 70vw;
}
#sec2 .set2 .box {padding-top: 5vw;}
#sec2 .set2 .box dl {display: flex;gap: 30px;justify-content: center;margin-bottom: 3vw;}
#sec2 .set2 .box dl dt {
}
#sec2 .set2 .box .text-2 {
}
#sec2 .deco {
  width: 85vw;
  position: absolute;
  bottom: 14vw;
  right: -41vw;
}
@media screen and (min-width: 768px) {
  #sec2 {
    margin-bottom: -1px;
    padding-bottom: 114px;
  }
  #sec2 .wrap {
    max-width: 1200px;
  }
  #sec2 .set1 {
    padding-top: 157px;
    margin-bottom: 108px;
  }
  #sec2 .set1 h2 {
    width: 554px;
    margin: 0 auto 47px;
  }
  #sec2 .set1 .note-1 {
    margin-bottom: 37px;
  }
  #sec2 .set1 .photo-1 {
    max-width: 1060px;
    margin: 0 auto 53px;
    height: 600px;
  }
  #sec2 .set1 dl {
    gap: 52px;
    padding-left: 205px;
    margin-bottom: 36px;
  }
  #sec2 .set1 dl::after {
    height: 1px;
    width: 400px;
    position: absolute;
    top: 50%;
    right: 0;
    left: 55%;
  }
  #sec2 .set1 .text-1 {
    text-align: center;
  }
  #sec2 .set2 {
    margin-bottom: 0;
  }
  #sec2 .set2 .photo-2 {
    width: 780px;
    height: 600px;
    margin-left: -57px;
  }
  #sec2 .set2 .box {
    width: 380px;
    padding-top: 119px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-around;
    gap: 20px;
  }
  #sec2 .set2 .box dl {
    width: 136px;
    text-align: center;
    margin-bottom: 0;
    display: block;
    padding-top: 9px;
  }
  #sec2 .set2 .box dl dt {
    width: 30px;
    height: 341px;
    text-align: left;
    margin: 0 auto;
    letter-spacing: 3px;
  }
  #sec2 .set2 .box .text-2 {
    width: 177px;
    height: 420px;
  }
  #sec2 .deco {
    width: 699px;
    right: -329px;
    bottom: 301px;
  }
}
#sec3 {
  padding-bottom: 25vw;
}
#sec3 .wrap {
}
#sec3 .inside {
  background: #36281c url("../img/lunch/sec3_bg01.jpg") no-repeat top left;
  color: #fff;
  padding: 5vw 5vw 10vw;
  background-size: 100% auto;
}
#sec3 .inside .row-1 {
  margin-bottom: 7vw;
  flex-direction: row-reverse;
}
#sec3 .inside .row-1 .photo {
  height: 70vw;
	position: relative;
}
#sec3 .inside .row-1 .photo span {
	display: block;
	position: absolute;
	z-index: 2;
	bottom: 10px;
	right: 10px;
	color: #fff;
}
#sec3 .inside .row-1 .box {
  padding-top: 8vw;
}
#sec3 .inside .row-1 .box dl dt {
  width: 75vw;
  margin-bottom: 6vw;
}
#sec3 .inside .row-1 .box dl dd {
}
#sec3 .inside .row-2 dl {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
#sec3 .inside .row-2 dl + dl {margin-top: 3vw;}
#sec3 .inside .row-2 dl + dl::after {
  content: "";
  background: url("../img/lunch/sec3_line.png") no-repeat center;
  width: 6vw;
  height: 12vw;
  background-size: 100% auto;
  position: absolute;
  top: -13vw;
  left: 50%;
  margin-left: -3vw;
  opacity: 0;
}
@media screen and (min-width: 768px) {
  #sec3 {
    padding-bottom: 231px;
  }
  #sec3 .wrap {
    max-width: 1290px;
  }
  #sec3 .inside {
    background: #36281c url("../img/lunch/sec3_bg01.jpg") no-repeat top left;
    color: #fff;
    padding: 60px 80px 106px 103px;
    background-size: auto;
  }
  #sec3 .inside .row-1 {
    margin-bottom: 98px;
  }
  #sec3 .inside .row-1 .photo {
    width: 660px;
    margin-right: 0;
    height: 510px;
  }
  #sec3 .inside .row-1 .box {
    padding-top: 86px;
  }
  #sec3 .inside .row-1 .box dl dt {
    width: 447px;
    margin-bottom: 29px;
  }
  #sec3 .inside .row-1 .box dl dd {
    width: 400px;
    line-height: 33px;
    padding-left: 4px;
  }
  #sec3 .inside .row-2 {
    padding-left: 42px;
    padding-right: 60px;
  }
  #sec3 .inside .row-2 dl {
    font-size: 30px;
    width: 44%;
  }
  #sec3 .inside .row-2 dl + dl {
    width: 44%;
    margin-top: 0;
  }
  #sec3 .inside .row-2 dl + dl::after {
    width: 56px;
    height: 96px;
    top: -26px;
    left: -21%;
    opacity: 1;
    margin-left: 0;
  }
}
#sec4 {
  position: relative;
  padding: 20vw 0 10vw;
}
#sec4 .wrap {
}
#sec4 .set1 {
  margin-bottom: 10vw;
}
#sec4 .set1 .row-1 {
  position: relative;
  flex-direction: row-reverse;
  margin-bottom: 10vw;
}
#sec4 .set1 .row-1 .box {
}
#sec4 .set1 .row-1 .box h2 {
  width: 75vw;
  margin: 0 auto 7vw;
}
#sec4 .set1 .row-1 .box .text {
  margin-bottom: 10vw;
}
#sec4 .set1 .row-1 .slider__s {
}
#sec4 .set1 .row-1 .slider__s .ob-img {
  width: 100%;
  height: 65vw;
}
#sec4 .set1 .row-2 {
  background: url("../img/shared/bg02.jpg");
/*  height: 25vw;*/
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
/*  align-items: center;*/
  position: relative;
  z-index: 2;
  margin-bottom: 10vw;
	flex-wrap: wrap;
	padding: 30px 0;
}
#sec4 .set1 .row-2 dl {
  gap: 20px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
	width: 100%;
	justify-content: center;
}
#sec4 .set1 .row-2 dl + dl {
	margin-top: 20px;
}
#sec4 .set1 .slick-dots {
  bottom: -20px;
}
#sec4 .row-3 {
  background: url("../img/shared/bg02.jpg");
}
#sec4 .row-3 .inside {
  padding: 10vw 5vw;
}
#sec4 .row-3 .inside h3 {
  width: 54vw;
  margin: 0 auto 4vw;
}
#sec4 .row-3 .inside .list {
  margin: 0 auto;
}
#sec4 .row-3 .inside .list .item {
}
#sec4 .row-3 .inside .list .item dl {
  padding: 10px 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #978e88;
}
#sec4 .row-3 .inside .list .item dl dd {
  text-align: right;
}
#sec4 .deco {
  width: 35vw;
  position: absolute;
  top: -16vw;
  right: -4vw;
}
@media screen and (min-width: 768px) {
  #sec4 {
    padding: 81px 0 129px;
  }
  #sec4 .wrap {
    max-width: 1080px;
  }
  #sec4 .set1 {
    margin-bottom: 0;
  }
  #sec4 .set1 .row-1 {
    margin-bottom: -124px;
  }
  #sec4 .set1 .row-1 .box {
    width: 480px;
    margin-right: -90px;
    padding-top: 87px;
  }
  #sec4 .set1 .row-1 .box h2 {
    width: 480px;
    margin: 0 0 49px 0;
  }
  #sec4 .set1 .row-1 .box .text {
    margin-bottom: 0;
    padding-right: 24px;
    width: 424px;
    margin-left: auto;
  }
  #sec4 .set1 .row-1 .slider__s {
    width: 832px;
    margin-left: -210px;
  }
  #sec4 .set1 .row-1 .slider__s .ob-img {
    width: 100%;
    height: 660px;
  }
  #sec4 .set1 .row-2 {
    width: 613px;
    margin-left: auto;
    margin-right: -108px;
/*    height: 170px;*/
    margin-bottom: 100px;
  }
  #sec4 .set1 .row-2 dl {
    gap: 56px;
  }
  #sec4 .set1 .slick-dots {
    bottom: -43px;
  }
  #sec4 .row-3 {
    margin-bottom: 0;
  }
  #sec4 .row-3 .inside {
    padding: 70px 0 78px;
  }
  #sec4 .row-3 .inside h3 {
    width: 289px;
    margin: 0 auto 46px;
  }
  #sec4 .row-3 .inside .list {
    width: 884px;
    margin: 0 auto;
  }
  #sec4 .row-3 .inside .list .item {
    width: 385px;
  }
  #sec4 .row-3 .inside .list .item dl {
    padding: 7px 0;
  }
  #sec4 .row-3 .inside .list .item dl dd {
    text-align: right;
  }
  #sec4 .deco {
    width: 238px;
    top: -27px;
    right: -137px;
  }
}
#sec5 {
  position: relative;
  background: #36281c;
  padding: 10vw 5vw;
  color: #fff;
}
#sec5::before {
  content: "";
  background: url("../img/lunch/sec5_bg.jpg") no-repeat top center;
  background-size: 100% auto;
  width: 50vw;
  height: 520px;
  position: absolute;
  top: 68vw;
  right: 0;
}
#sec5 .row {
}
#sec5 .photo {
  height: 70vw;
}
#sec5 .box {
  text-align: center;
  position: relative;
  z-index: 2;
  padding-top: 8vw;
}
#sec5 .box h2 {
  width: 80vw;
  margin: 0 auto 6vw;
}
#sec5 .box .text {text-align: justify;}
#sec5 .box .text span {
  display: block;
  padding-top: 5vw;
}
@media screen and (min-width: 768px) {
  #sec5 {
    padding: 30px 0;
  }
  #sec5::before {
    width: 436px;
    height: 520px;
    top: 0;
    right: 0;
  }
  #sec5 .row {
    justify-content: center;
    gap: 117px;
  }
  #sec5 .photo {
    width: 720px;
    height: 640px;
    margin-left: -100px;
  }
  #sec5 .box {
    width: 502px;
    text-align: center;
    padding-top: 136px;
  }
  #sec5 .box h2 {
    width: 463px;
    margin: 0 0 23px;
  }
  #sec5 .box .text {
    line-height: 33px;
    text-align: center;
  }
  #sec5 .box .text span {
    padding-top: 34px;
  }
}
#sec6 {
  padding-top: 15vw;
  padding-bottom: 15vw;
  position: relative;
}
#sec6 .deco {
  width: 100vw;
  position: absolute;
  bottom: -10vw;
  right: -10vw;
}
#sec6 .bnrGroup .col .photo {
}
#sec6 .bnrGroup .col .text {
}
#sec6 .bnrGroup .col-2 .text {
}
@media screen and (min-width: 768px) {
  #sec6 {
    padding-top: 130px;
    padding-bottom: 130px;
  }
  #sec6 .deco {
    width: 1146px;
    bottom: -211px;
    right: -100px;
  }
  #sec6 .bnrGroup .col .photo {
    height: 448px;
    width: 100%;
  }
  #sec6 .bnrGroup .col .text {
    bottom: 67px;
    left: 38px;
    padding-bottom: 0;
  }
  #sec6 .bnrGroup .col-2 .text {
    left: 58px;
    bottom: 67px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1299px) {
  #sec1 .photo-1 {
    width: 98%;
  }
    #sec4 .set1 .row-1 .box {
        margin-right: -30px;
    }
      #sec4 .set1 .row-1 .slider__s {
        width: 66%;
        margin-left: -110px;
    }
    #sec5 .row {
        gap: 60px;
    }
    #sec5 .box {
      padding-right: 20px;
    }
}